/******************************************************/
/* Simpleboard CSS File                               */
/* These days, Simpleboard uses the Template CSS file */
/* It's adviced that you do not change this CSS file  */
/* Unless you know what you are doing... If you need  */
/* to change tableheader colours, or anything, look   */
/* in the template CSS file first... here there are   */
/* only definitions that are necessary but don't fit  */
/* the template CSS'es..                              */
/******************************************************/
/* SimpleBoard footer Banner */
.sb_footer {
        font-family: Arial, Verdana, sans-serif;
   font-size: 7pt;
   }



/* Post History */
.sb_review_table  {
        background-color:#F3F3F3;
        }
.sb_review_header {
        background-color:#808080;
        color:#ffffff;
        }
.sb_review_body0   {
        color:#404040;
        background-color:#E2E2E2;
        }
.sb_review_body1   {
        color:#404040;
        background-color:#D1D1D1;
        }        
.sb_review_quote  {
        padding:5px;
        border:solid 1px #000000;
        background-color:#C0C0C0;
        color:#ffffff;
        font-size: 9px
        }
        
/* Quote & Code blocks */
.sb_code {
   font-family: Courier, 'Courier New', sans-serif; font-size: 10px; color: #006600;
   background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
   border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.sb_quote {
        padding:5px;
        border:solid 1px #000000;
        background-color:#e6e6e6;
        color:#000000;
        font-family: Arial, Verdana, sans-serif;
        font-size: 9px;
        }        